body{
  text-align:center;
  background-color:#f0f0f0;
}

/* 画面幅が広いとき */
#wrap{
  width:100%;
  text-align:left;
  background-color:#ffffff;
  margin:0 auto;
}

#header{
  font-size:32px;
  background-color:skyblue;
  font-weight:bold;
  padding:20px;
}
#main{
  width:68%;
  background-color:#ffffff;
  float:left;
}

h1{
  color:blue;
  margin:20px;
  background:lightyellow;
}

h3{
  background:skyblue;
}

ul.navi{
  font-size:16px;
  padding:10px;
}
ul.navi li{
  display: inline;
}
ul.navi li+li:before{
  content: ' > ';
}

.pager{
  overflow: hidden;
}
.pager ul{
  list-style: none;
  position: relative;
  left: 50%;
  float: left; 
}
.pager ul li{
  margin: 0 1px;
  position: relative;
  left: -50%;
  float: left;
}
.pager ul li span,
.pager ul li a{
  display: block;
  font-size: 16px;
  padding: 0.6em 1em;
  border-radius: 3px;
}
.pager ul li a{
  background: #EEE;
  color: #000;
  text-decoration: none;
}
.pager ul li a:hover{
    background: #333;
    color: #FFF;
}

.category{
  color:#00008b;
  font-size:24px;
  font-weight:bold;
  margin:20px;
  padding:10px;
  border:3px solid #00008b;
  border-style: solid hidden;
  background-color:#f0f8ff;
}
.content{
  margin:10px;
  padding:10px;
}
.diff{
  margin:10px;
  padding:10px;
  background-color:#ffe4e1;
}
.information{
  margin: 2em 0;
  background: #f0f8ff;
}
.information .box-title {
  font-size: 1.2em;
  background: #5fb3f5;
  padding: 4px;
  text-align: center;
  color: #FFF;
  font-weight: bold;
  letter-spacing: 0.05em;
}
.information p {
  padding: 15px 20px;
  margin: 0;
}
.pc_banner{
  display: block !important;
}
.sp_banner{
  display: none !important;
}

.button{
  display:inline-block;
  border-radius:5%;
  font-size:18pt;
  text-align:center;
  cursor:pointer;
  padding:12px 12px;
  background:#000066;
  color:#ffffff;
  line-height:1em;
  transition:.3s;
  box-shadow:6px 6px 3px #666666;
  border:2px solid #000066;
}
.button:hover{
  box-shadow:none;
  color:#000066;
  background:#ffffff;
}

/*↓こちらに以降したい*******/
input[type="submit"]{
  display:inline-block;
  border-radius:5%;
  font-size:18pt;
  text-align:center;
  cursor:pointer;
  padding:12px 12px;
  background:#000066;
  color:#ffffff;
  line-height:1em;
  transition:.3s;
  box-shadow:6px 6px 3px #666666;
  border:2px solid #000066;
}
input[type="submit"]:hover{
  box-shadow:none;
  color:#000066;
  background:#ffffff;
}
/*********/


.ipselect {
  overflow: hidden;
}
.ipselect select {
  width: 25%;
  padding-right: 1em;
  cursor: pointer;
  text-indent: 0.01px;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}
.ipselect select::-ms-expand {
  display: none;
}
.ipselect.sl {
  border: 1px solid #bbbbbb;
  border-radius: 2px;
  background: #ffffff;
}
.ipselect.sl::before {
  position: absolute;
  top: 0.8em;
  right: 0.9em;
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #666666;
  pointer-events: none;
}
.ipselect.sl select {
  padding: 8px 38px 8px 8px;
  color: #666666;
}

table{
  border-collapse:collapse;
}
table td{
  padding:10px;
}

.parent ul{
  margin:0;
  padding:0;
}
.parent li{
  display: inline-block;
}

#side{
  width:30%;
  float:right;
  background-color:#ffffff;
}

.old_year{
  margin-left: 6px;
  padding: 10px;
  background-color:#87cefa;
  display: block;
  font-weight: bold;
}
.sotomi:hover{
  background: #ffffff;
}
.year_check{
  display: none;
}
.month{
  visibility: hidden;
  height: 0;
}
.year_check:checked + .month {
  visibility: visible;
  height: auto;
}

img{
  width:100%;
  height:100%;
}
.header-img{
  width:400px;
  height:269px;
}
.sokmil-img{
  width:50%;
  height:50%;
}
.profile-img{
  width:33%;
  height:33%;
}
.actress-img{
  width:150px;
  height:150px;
}
iframe{
  width:100%;
}
video{
  width:100%;
}

/* 画面幅が狭いとき(スマホ対応) */
@media screen and (max-width: 640px) {
  #wrap{
    border-color: red;
  }
  #main{
    width:100%;
    float:left;
    background-color:#ffffff;
  }
  .pc_banner{
    display: none !important;
  }
  .sp_banner{
    display: block !important;
  }
  .header-img{
    width:300px;
    height:202px;
  }
  #side{
    width:100%;
    float:left;
    background-color:#ffffff;
  }
}
